
/*--------SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-size: 16pt;
font-weight: bold;
margin-bottom: 15px;
}

h3, h4{
font-size: 13pt;
font-weight: bold;
}

.aahLinktitle20{
text-transform: uppercase;
}

.aahLinktitle{
text-transform: uppercase;
}